import { p as pop, a as push } from "../../../../chunks/index.js";
import { D as Donnees, C as Coturnix } from "../../../../chunks/Donnees.js";
import { G as Grain } from "../../../../chunks/Grain.js";
function _page($$payload, $$props) {
  push();
  let { data } = $$props;
  $$payload.out.push(`<div class="p-10 flex-1"><h1 class="my-8 text-4xl font-bold">À propos</h1> `);
  if (data.donnees) {
    $$payload.out.push("<!--[-->");
    Donnees($$payload, { donnees: data.donnees });
  } else {
    $$payload.out.push("<!--[!-->");
  }
  $$payload.out.push(`<!--]--> <div class="flex flex-col gap-3"><p>`);
  Grain($$payload, {});
  $$payload.out.push(`<!----> est l'outil de simulation photovoltaïque développé par `);
  Coturnix($$payload, {});
  $$payload.out.push(`<!----> en 2023. Il est accessible en version gratuite pour tous
            et en version payante pour les fournisseurs d'installation pour traiter
            un grand nombre de simulation.</p> <p>`);
  Coturnix($$payload, {});
  $$payload.out.push(`<!----> a été fondée en 2016. Elle offre des services de traitement
            et analyse de données au service de la performance énergétique.</p> <p>Son nom vient du nom latin de la caille des blés. Cet oiseau
            migrateur est reconnu pour son incroyable capacité à optimiser
            naturellement chaque dépense d'énergie lors de ses longs vols et
            chaque intrant au sol pour se charger de la quantité de nourriture
            exacte dont elle a besoin jusqu'à sa prochaine pause.</p> <p>`);
  Coturnix($$payload, {});
  $$payload.out.push(`<!----> a regroupé dans son équipe des spécialistes de l’énergie, des mathématiques,
            de l’informatique et de la sociologie, ingénieurs et chercheurs, pour
            concevoir des technologies à la pointe du marché.</p></div></div>`);
  pop();
}
export {
  _page as default
};
